<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->


<url>
  <loc>http://localhost/site/</loc>
  <lastmod>2020-06-05T15:22:35+00:00</lastmod>
  <priority>1.00</priority>
</url>
<url>
  <loc>http://localhost/site/index.php</loc>
  <lastmod>2020-06-05T15:22:35+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://localhost/site/php/search.php</loc>
  <lastmod>2020-06-05T15:22:35+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://localhost/site/php/agencysearch.php</loc>
  <lastmod>2020-06-05T15:22:35+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://localhost/site/php/login.php</loc>
  <lastmod>2020-06-05T15:22:35+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://localhost/site/php/register.php</loc>
  <lastmod>2020-06-05T15:22:35+00:00</lastmod>
  <priority>0.64</priority>
</url>


</urlset>